/*menuset表增加rowNum字段*/
SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'menuset')) AND (name = 'rowNum'))  
ALTER TABLE menuset DROP COLUMN rowNum
GO
ALTER TABLE menuset ADD rowNum int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

/*menuset表增加fontWeight字段*/
SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'menuset')) AND (name = 'fontWeight'))  
ALTER TABLE menuset DROP COLUMN fontWeight
GO
ALTER TABLE menuset ADD fontWeight varchar(100)
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 